Bug 710542 - [abrt] gnome-screensaver-3.0.0-1.fc15: free: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.0-1.fc15: free: Process /usr/libexec/gnome-scree...
Status: CLOSED DUPLICATE of bug 747134
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f40cec5a8f26058010b1934e8bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-03 12:32 EDT by Gabriel Speckhahn
Modified: 2012-03-30 09:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (35.97 KB, text/plain)
2011-06-03 12:32 EDT, Gabriel Speckhahn
no flags Details

  None (edit)
Description Gabriel Speckhahn 2011-06-03 12:32:16 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component:      gnome-screensaver
crash_function: free
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.0-1.fc15
rating:         4
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           Fri Jun  3 12:13:13 2011
uid:            500
username:       gabspeck

maps:           Text file, 36831 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 25907]
:[New LWP 25906]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x000000368467cfe4 in free () from /lib64/libc.so.6
:
:Thread 2 (Thread 0x7fbe90d609a0 (LWP 25906)):
:#0  0x00000036846d7b03 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00000036866430a4 in g_main_context_poll (n_fds=4, fds=0xa9ff70, priority=<optimized out>, timeout=-1, context=0xa0a320) at gmain.c:3404
:        poll_func = 0x3686651690 <g_poll>
:#2  g_main_context_iterate (context=0xa0a320, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 4
:        allocated_nfds = <optimized out>
:        fds = 0xa9ff70
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000368664398d in g_main_loop_run (loop=0xb296f0) at gmain.c:3299
:        self = 0x9db0b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x000000363dd4770d in gtk_main () at gtkmain.c:1358
:        loop = 0xb296f0
:#5  0x000000000040b405 in gs_auth_pam_verify_user (status=read_sleb128: Corrupted DWARF expression.
:) at gs-auth-pam.c:635
:        auth_thread = 0xb296b0
:        channel = 0xb29570
:        auth_operation_fds = {6, 7}
:        auth_status = 7
:        thread_done = 0
:        watch_id = 6
:#6  gs_auth_verify_user (username=<optimized out>, display=<optimized out>, func=<optimized out>, data=0xab0070, error=0x7fff58d298c8) at gs-auth-pam.c:703
:        status = 0
:        conv = {conv = 0x40ad20 <pam_conversation>, appdata_ptr = 0x7fff58d29840}
:        c = {username = 0xa1af10 "gabspeck", cb_func = 0x406b90 <auth_message_handler>, cb_data = 0xab0070, signal_fd = 11206768, result = 0}
:        pwent = <optimized out>
:#7  0x0000000000407189 in do_auth_check (plug=0xab0070 [GSLockPlug]) at gnome-screensaver-dialog.c:301
:        error = 0x0
:        res = <optimized out>
:#8  auth_check_idle (plug=0xab0070 [GSLockPlug]) at gnome-screensaver-dialog.c:356
:        res = -516
:        again = 1
:        loop_counter = 0
:#9  0x0000003686642b6d in g_main_dispatch (context=0xa0a320) at gmain.c:2440
:        dispatch = 0x368663eb20 <g_idle_dispatch>
:        was_in_call = 0
:        user_data = 0xab0070
:        callback = 0x407140 <auth_check_idle>
:        cb_funcs = 0x3686915c30
:        cb_data = 0x9fc9b0
:        current_source_link = {data = 0xb16b70, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0xb16b70
:        current = 0xa5a1b0
:        i = <optimized out>
:#10 g_main_context_dispatch (context=0xa0a320) at gmain.c:3013
:No locals.
:#11 0x0000003686643348 in g_main_context_iterate (context=0xa0a320, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3091
:        max_priority = 200
:        timeout = 0
:        some_ready = 1
:        nfds = 2
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#12 0x000000368664398d in g_main_loop_run (loop=0x9e8ac0) at gmain.c:3299
:        self = 0x9db0b0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#13 0x000000363dd4770d in gtk_main () at gtkmain.c:1358
:        loop = 0x9e8ac0
:#14 0x0000000000406838 in main (argc=1, argv=0x7fff58d29b68) at gnome-screensaver-dialog.c:603
:        error = 0x0
:        nolock_reason = 0x0
:
:Thread 1 (Thread 0x7fbe8751b700 (LWP 25907)):
:#0  0x000000368467cfe4 in free () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x0000003687e290f1 in _dbus_string_free (str=0x7fbe800073d0) at dbus-string.c:270
:No locals.
:#2  _dbus_string_free (str=0x7fbe800073d0) at dbus-string.c:263
:        real = 0x7fbe800073d0
:#3  0x0000003687e079ef in dbus_address_entry_free (entry=0x7fbe80007160) at dbus-address.c:165
:        link = 0x7fbe80003700
:#4  0x0000003687e07b61 in dbus_address_entries_free (entries=0x7fbe80007240) at dbus-address.c:194
:        i = <optimized out>
:#5  0x0000003687e0e3e1 in _dbus_connection_open_internal (address=<optimized out>, shared=0, error=0x7fbe8751a9d0) at dbus-connection.c:1900
:        connection = <optimized out>
:        entries = 0x7fbe80007240
:        tmp_error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x0}
:        first_error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x0}
:        len = 1
:        i = <optimized out>
:#6  0x0000003687e0add1 in internal_bus_get (type=DBUS_BUS_SYSTEM, private=1, error=0x7fbe8751a9d0) at dbus-bus.c:480
:        address = <optimized out>
:        connection = <optimized out>
:        bd = <optimized out>
:        address_type = DBUS_BUS_SYSTEM
:        __FUNCTION__ = "internal_bus_get"
:#7  0x00007fbe8813c137 in create_manager (ret_loop=read_sleb128: Corrupted DWARF expression.
:) at pam_fprintd.c:134
:        connection = <optimized out>
:        conn = <optimized out>
:        manager = <optimized out>
:        loop = <optimized out>
:        ctx = <optimized out>
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0xb1c9a0}
:#8  do_auth (username=0xb1c9a0 "gabspeck", pamh=0xb1c800) at pam_fprintd.c:380
:        manager = 0x0
:        connection = <optimized out>
:        dev = 0x0
:        loop = <optimized out>
:#9  pam_sm_authenticate (pamh=0xb1c800, flags=<optimized out>, argc=0, argv=<optimized out>) at pam_fprintd.c:434
:        rhost = 0x0
:        username = 0xb1c9a0 "gabspeck"
:        i = <optimized out>
:        r = 0
:#10 0x00000039c9802f45 in _pam_dispatch_aux (use_cached_chain=<optimized out>, resumed=<optimized out>, h=0xb26a20, flags=<optimized out>, pamh=0xb1c800) at pam_dispatch.c:110
:        retval = <optimized out>
:        cached_retval = <optimized out>
:        action = <optimized out>
:        depth = <optimized out>
:        status = <optimized out>
:        prev_level = <optimized out>
:        stack_level = 0
:        impression = 0
:        skip_depth = 0
:        substates = 0x7fbe800008c0
:#11 _pam_dispatch (pamh=0xb1c800, flags=<optimized out>, choice=1) at pam_dispatch.c:407
:        h = <optimized out>
:        retval = <optimized out>
:        use_cached_chain = <optimized out>
:        resumed = <optimized out>
:#12 0x00000039c9802760 in pam_authenticate (pamh=0xb1c800, flags=0) at pam_auth.c:34
:        retval = <optimized out>
:#13 0x000000000040aafa in gs_auth_thread_func (auth_operation_fd=7) at gs-auth-pam.c:497
:        status = <optimized out>
:        status2 = <optimized out>
:        timeout = {tv_sec = 0, tv_nsec = 1}
:        set = {__val = {69632, 0 <repeats 15 times>}}
:        p = 0xb296b0
:#14 0x00000036866686e4 in g_thread_create_proxy (data=0xb296b0) at gthread.c:1897
:        thread = 0xb296b0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#15 0x0000003684a07cd1 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#16 0x00000036846e046d in clone () from /lib64/libc.so.6
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:0x000000363dc66250  0x000000363deacbec  Yes         /usr/lib64/libgtk-3.so.0
:0x000000368e6097b0  0x000000368e6156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x0000003687a29480  0x0000003687ad2b8c  Yes         /lib64/libgio-2.0.so.0
:0x000000338fc076f0  0x000000338fc2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x0000003689a0c960  0x0000003689a738fc  Yes         /usr/lib64/libfreetype.so.6
:0x000000368a205d90  0x000000368a21f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00000039cb401ad0  0x00000039cb405d7c  Yes         /usr/lib64/libSM.so.6
:0x00000039ca404cf0  0x00000039ca412eac  Yes         /usr/lib64/libICE.so.6
:0x0000003689203460  0x000000368920e31c  Yes         /usr/lib64/libXext.so.6
:0x000000368821dce0  0x00000036882a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003696e00e10  0x0000003696e03bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x000000368e200bd0  0x000000368e201eec  Yes         /usr/lib64/libXxf86misc.so.1
:0x00000039c98025c0  0x00000039c980995c  Yes         /lib64/libpam.so.0
:0x000000363e809910  0x000000363e812dcc  Yes         /usr/lib64/libgnomekbdui.so.7
:0x000000363ec02d50  0x000000363ec04f4c  Yes         /usr/lib64/libgnomekbd.so.7
:0x000000363e4196f0  0x000000363e45954c  Yes         /usr/lib64/libgdk-3.so.0
:0x000000338f004940  0x000000338f00935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x000000338e406270  0x000000338e419c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x00000030f2204870  0x00000030f221eb5c  Yes         /usr/lib64/libpng12.so.0
:0x00000030f1e03ef0  0x00000030f1e43eec  Yes (*)     /lib64/libm.so.6
:0x0000003391003340  0x000000339100430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x000000338f40ee20  0x000000338f42cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003687600fe0  0x0000003687601f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x000000338f80b170  0x000000338f882a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003391408d70  0x0000003391413f7c  Yes         /usr/lib64/libxklavier.so.16
:0x0000003687209910  0x0000003687239d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003686e01560  0x0000003686e02a2c  Yes         /lib64/libgthread-2.0.so.0
:0x00000036852021b0  0x00000036852055ec  Yes (*)     /lib64/librt.so.1
:0x0000003686616c70  0x00000036866adefc  Yes         /lib64/libglib-2.0.so.0
:0x000000338ec2c960  0x000000338ed1007c  Yes         /usr/lib64/libxml2.so.2
:0x0000003684a05690  0x0000003684a10adc  Yes (*)     /lib64/libpthread.so.0
:0x000000368461ec80  0x0000003684743c2c  Yes (*)     /lib64/libc.so.6
:0x000000368a6013e0  0x000000368a60450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003684e00de0  0x0000003684e0191c  Yes (*)     /lib64/libdl.so.2
:0x0000003686a03890  0x0000003686a1396c  Yes (*)     /lib64/libresolv.so.2
:0x0000003685601e70  0x000000368560e67c  Yes         /lib64/libz.so.1
:0x0000003686205980  0x00000036862159dc  Yes         /lib64/libselinux.so.1
:0x0000003688e03b70  0x0000003688e1d84c  Yes         /lib64/libexpat.so.1
:0x000000368f2014f0  0x000000368f202aec  Yes         /lib64/libuuid.so.1
:0x0000003688608660  0x0000003688613b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003685e028a0  0x0000003685e120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003695602560  0x0000003695607bcc  Yes         /lib64/libaudit.so.1
:0x000000368ce00a00  0x000000368ce0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003689e01f30  0x0000003689e0c50c  Yes         /usr/lib64/libXi.so.6
:0x000000368d601720  0x000000368d60675c  Yes         /usr/lib64/libXrandr.so.2
:0x000000368d2028d0  0x000000368d20749c  Yes         /usr/lib64/libXcursor.so.1
:0x000000368ca00b30  0x000000368ca0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x000000368ae00a90  0x000000368ae0160c  Yes         /usr/lib64/libXdamage.so.1
:0x000000338e807e10  0x000000338e85c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x000000368aa01910  0x000000368aa0810c  Yes         /usr/lib64/libXrender.so.1
:0x000000368de04b60  0x000000368de1cabc  Yes         /usr/lib64/libxkbfile.so.1
:0x0000003684200b20  0x000000368421a03a  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x0000003688a00dd0  0x0000003688a01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007fbe90b551c0  0x00007fbe90b5c9bc  Yes (*)     /lib64/libnss_files.so.2
:0x00007fbe8a5a6800  0x00007fbe8a5aa9ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007fbe8a387b00  0x00007fbe8a387f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x0000003391c080f0  0x0000003391c2b7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x000000339500b6e0  0x000000339502a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007fbe8a185690  0x00007fbe8a185e8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x000000368ee0a400  0x000000368ee1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003687e076f0  0x0000003687e3050c  Yes         /lib64/libdbus-1.so.3
:0x00007fbe89f80f80  0x00007fbe89f82ecc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00007fbe89d5dc20  0x00007fbe89d5f02c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000033924032a0  0x000000339240c41c  Yes         /usr/lib64/libcanberra.so.0
:0x0000003391801fa0  0x000000339180611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00007fbe89b33700  0x00007fbe89b4a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003695e018d0  0x0000003695e03f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003698e02350  0x0000003698e0b7dc  Yes         /usr/lib64/libtdb.so.1
:0x0000003697602360  0x000000369760669c  Yes         /usr/lib64/libltdl.so.7
:0x00007fbe898f9c60  0x00007fbe898fedec  Yes (*)     /lib64/libcrypt.so.1
:0x000000368ea03170  0x000000368ea417bc  Yes         /lib64/libfreebl3.so
:0x00007fbe8959aec0  0x00007fbe8959bb5c  Yes         /lib64/security/pam_selinux_permit.so
:0x00007fbe89398820  0x00007fbe89398f7c  Yes         /lib64/security/pam_keyinit.so
:0x00007fbe89194fd0  0x00007fbe891969dc  Yes         /lib64/security/pam_limits.so
:0x00007fbe88f88ad0  0x00007fbe88f8f94a  Yes         /lib64/security/pam_systemd.so
:0x00007fbe88d64fb0  0x00007fbe88d65c0c  Yes         /lib64/libpam_misc.so.0
:0x00007fbe88b61330  0x00007fbe88b62b1c  Yes         /lib64/libcap.so.2
:0x00007fbe8895d2a0  0x00007fbe8895f33c  Yes         /lib64/libattr.so.1
:0x00007fbe88759ba0  0x00007fbe8875ab6c  Yes         /lib64/security/pam_succeed_if.so
:0x00007fbe88543610  0x00007fbe8854ac1c  Yes         /lib64/security/pam_unix.so
:0x0000003698203fb0  0x00000036982115fc  Yes (*)     /lib64/libnsl.so.1
:0x00007fbe8833ec90  0x00007fbe8834018c  Yes         /lib64/security/pam_env.so
:0x00007fbe8813ba50  0x00007fbe8813c99c  Yes         /lib64/security/pam_fprintd.so
:0x00007fbe87f394e0  0x00007fbe87f3964c  Yes         /lib64/security/pam_deny.so
:0x00007fbe87d30c50  0x00007fbe87d35dfc  Yes         /lib64/security/pam_gnome_keyring.so
:0x00007fbe87b2d800  0x00007fbe87b2dbdc  Yes         /lib64/security/pam_localuser.so
:0x00007fbe8792c5b0  0x00007fbe8792c76c  Yes         /lib64/security/pam_permit.so
:0x00007fbe87729b80  0x00007fbe8772af9c  Yes         /lib64/security/pam_cracklib.so
:0x00007fbe8751f870  0x00007fbe8752210c  Yes         /usr/lib64/libcrack.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x7fbe800073d0	140456168027088
:rcx            0x7fbe80000028	140456167997480
:rdx            0x7fbe800071c0	140456168026560
:rsi            0x7fbe800035e0	140456168011232
:rdi            0x8fffffffc	38654705660
:rbp            0x7fbe80007180	0x7fbe80007180
:rsp            0x7fbe8751a818	0x7fbe8751a818
:r8             0x0	0
:r9             0x101010101010101	72340172838076673
:r10            0x3687e31076	234208039030
:r11            0x3684685362	234149663586
:r12            0x7fbe80003700	140456168011520
:r13            0x7fbe8751a890	140456290789520
:r14            0x7fbe8751a8b0	140456290789552
:r15            0x7fbe80007900	140456168028416
:rip            0x368467cfe4	0x368467cfe4 <free+20>
:eflags         0x10206	[ PF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function free:
:   0x000000368467cfd0 <+0>:	mov    0x319f91(%rip),%rax        # 0x3684996f68
:   0x000000368467cfd7 <+7>:	mov    (%rax),%rax
:   0x000000368467cfda <+10>:	test   %rax,%rax
:   0x000000368467cfdd <+13>:	jne    0x368467d052 <free+130>
:   0x000000368467cfdf <+15>:	test   %rdi,%rdi
:   0x000000368467cfe2 <+18>:	je     0x368467d050 <free+128>
:=> 0x000000368467cfe4 <+20>:	mov    -0x8(%rdi),%rax
:   0x000000368467cfe8 <+24>:	lea    -0x10(%rdi),%rsi
:   0x000000368467cfec <+28>:	test   $0x2,%al
:   0x000000368467cfee <+30>:	jne    0x368467d010 <free+64>
:   0x000000368467cff0 <+32>:	test   $0x4,%al
:   0x000000368467cff2 <+34>:	lea    0x31c1e7(%rip),%rdi        # 0x36849991e0 <main_arena>
:   0x000000368467cff9 <+41>:	je     0x368467d007 <free+55>
:   0x000000368467cffb <+43>:	mov    %rsi,%rax
:   0x000000368467cffe <+46>:	and    $0xfffffffffc000000,%rax
:   0x000000368467d004 <+52>:	mov    (%rax),%rdi
:   0x000000368467d007 <+55>:	xor    %edx,%edx
:   0x000000368467d009 <+57>:	jmpq   0x3684679050 <_int_free>
:   0x000000368467d00e <+62>:	xchg   %ax,%ax
:   0x000000368467d010 <+64>:	mov    0x31ca9d(%rip),%r9d        # 0x3684999ab4 <mp_+52>
:   0x000000368467d017 <+71>:	test   %r9d,%r9d
:   0x000000368467d01a <+74>:	jne    0x368467d042 <free+114>
:   0x000000368467d01c <+76>:	cmp    0x31ca6d(%rip),%rax        # 0x3684999a90 <mp_+16>
:   0x000000368467d023 <+83>:	jbe    0x368467d042 <free+114>
:   0x000000368467d025 <+85>:	cmp    $0x2000000,%rax
:   0x000000368467d02b <+91>:	ja     0x368467d042 <free+114>
:   0x000000368467d02d <+93>:	and    $0xfffffffffffffff8,%rax
:   0x000000368467d031 <+97>:	mov    %rax,0x31ca58(%rip)        # 0x3684999a90 <mp_+16>
:   0x000000368467d038 <+104>:	add    %rax,%rax
:   0x000000368467d03b <+107>:	mov    %rax,0x31ca3e(%rip)        # 0x3684999a80 <mp_>
:   0x000000368467d042 <+114>:	mov    %rsi,%rdi
:   0x000000368467d045 <+117>:	jmpq   0x3684678af0 <munmap_chunk>
:   0x000000368467d04a <+122>:	nopw   0x0(%rax,%rax,1)
:   0x000000368467d050 <+128>:	repz retq 
:   0x000000368467d052 <+130>:	mov    (%rsp),%rsi
:   0x000000368467d056 <+134>:	jmpq   *%rax
:End of assembler dump.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1916190a2901d92261cb9eccc802f5e31506a7ae
:42cd28638fb4bebb4a46c0f196750c31e8a4004f
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:102528544be24a1b4eae30edcd620ac78b14ed7e
:01659293406c7708dd5f44f3b90389c58078dc14
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:fe7488ea50e0440b4a06ad892e8c668c3fc60921
:1bff9daf645253e0e4dd2e3c7a0620a9be8679f3
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:3578c6634cb05bbce6307bcfa9dc65752113dfd4
:9dad31d7548c7b31060b83c67c28bb8a8a30347a
:b1eea0775d2e530d8001aaee7063f3f6a411c7a2
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:bb12133ef3ea4be2432983db3514ec4720f0487c
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:6089b90f4fb9cccb9d92f0242e8873e4ca190ba0
:6c549ce52cda735c1f4fdfda714f39ab6685c155
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:ebf290e5d49027adf154a77b13c68314e7b5e1c2
:7de8a33c476c18081927aa8df39d2c055d67ee59
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:e197d79fd329301cd32f57614eb910e143363a45
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:cf0e422e75bcd2d8202b7a1577828869ef1b79d9
:eb5654115035e9402e33296e3d4878889f60321f
:475ee088755895afc66a8ce42a95329f19656eb8
:48aea888319e1848137073c9cbde54a4c2a731c9
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:8164c04fe43680778d29c2775cef453f494ab62b
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:cad263b431a2d99d486034428f0785d2c481ad0b
:f5714cbdb414471f7848d255ae5b22040697758b
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:a7502128c953612aec7f3a271065a5b61456f562
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a7147cb41b06a7aade0b72a5a1c6054666ece1d3
:13ff10a075f084abf260b9dd96618c1037ba3d75
:7f4a8651b1e99e4c15787b6216dab8998e3db1ec
:71b82272b6c02b7a1043a019d6c280885a20d20e
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:779bc79e7b721a5b3c987d8ffb9b1187ce0a13f2
:6fbd272a4a44d6b9d9fa1c8c1e605a26d8e81806
:777c245cdc423dfc47d1ae96f7b353cbdfe579ed
:0911ea7c180d733724f89037b8e8a34e64024aec
:544eb865267266a3a113846a945482a0040a8134
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:9a25237ee45bae557ddbf927e919aa9896b3c6cf
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:9bf297895bfab922076f841a1e801c3a2c143180
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:92b73ec80280ffd1cdde1a118c1576c63fc0e8a1
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:0566193372d8f8df7cc5743dfda2429d411f63c0
:49202911abfe880dd71a471f11fa0281eb8536ef
:48cedb091f1a9a874c3a25508eee2dd8975c76c5
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:43a391a12a9ac6da12e033cc53749c8b1495961f
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:7648e8db912690e64451b64dcf0afdc4516ef73f
:f5b94f37e2ce8dd611d950570ca566cf9f81dd39
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:4223ed0ea4f590beed44360e1196bbca2c727196
:e39500c554f9e1d1e4819f7133f8b58719728522
:4953d1f613914126bccceb3cb96386647ffba9df
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:dd583db07c30326389c5057e086c98cd3a377c4d
:06391585fc5ce797e55b42b04fc9b81d9e792929
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500

dsos:
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1305489202
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305489510
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305489185
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/lib64/libpam_misc.so.0.82.0 pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/lib64/security/pam_cracklib.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib/locale/locale-archive glibc-common-2.13.90-13.x86_64 (Fedora Project) 1305819205
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306550684
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302298347
:/lib64/security/pam_gnome_keyring.so gnome-keyring-pam-3.0.2-1.fc15.x86_64 (Fedora Project) 1306077271
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/security/pam_succeed_if.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/lib64/security/pam_sepermit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/usr/lib64/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.x86_64 (Fedora Project) 1302298344
:/usr/share/fonts/google-droid/DroidSans.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1305497440
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1302298340
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1302298421
:/usr/lib64/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306550592
:/lib64/ld-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libnsl-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/security/pam_systemd.so systemd-26-2.fc15.x86_64 (Fedora Project) 1306683270
:/lib64/libattr.so.1.1.0 libattr-2.4.44-7.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.1-1.fc15.x86_64 (Fedora Project) 1305489223
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306550592
:/lib64/security/pam_fprintd.so fprintd-pam-0.4.1-1.fc15.x86_64 (Fedora Project) 1305489625
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libcrack.so.2.8.1 cracklib-2.8.18-2.fc15.x86_64 (Fedora Project) 1302298356
:/lib64/libc-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/share/locale/en/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.10-1.fc15.x86_64 (Fedora Project) 1306550758
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libresolv-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/librt-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305489219
:/lib64/security/pam_unix.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302298374
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305489540
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305489510
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1302298345
:/lib64/security/pam_localuser.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/security/pam_permit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/lib64/security/pam_deny.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1302298340
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305489688
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libpam.so.0.83.0 pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.0.0-1.fc15.x86_64 (Fedora Project) 1305489812
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1302298345
:/lib64/libm-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302298341
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305489509
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1305489540
:/lib64/security/pam_env.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305489219
:/lib64/libcap.so.2.17 libcap-2.17-2.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1302298359
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305489237
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305489511
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.x86_64 (Fedora Project) 1306550592
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305489217
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libpthread-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libdl-2.13.90.so glibc-2.13.90-13.x86_64 (Fedora Project) 1305819211
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1302298359
:/lib64/security/pam_limits.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305489510
:/lib64/security/pam_keyinit.so pam-1.1.3-8.fc15.x86_64 (Fedora Project) 1302298358
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1305489875

environ:
:rvm_gemsets_path=/home/gabspeck/.rvm/gemsets
:rvm_scripts_path=/home/gabspeck/.rvm/scripts
:XDG_SESSION_ID=1
:rvm_bin_path=/home/gabspeck/.rvm/bin
:HOSTNAME=gabspeck-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/gabspeck/.rvm/gems/ruby-1.9.2-p180
:rvm_man_path=/home/gabspeck/.rvm/man
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=036d55193d53d20c4d55c79700000029-1307109898.144433-1497346310
:IRBRC=/home/gabspeck/.rvm/rubies/ruby-1.9.2-p180/.irbrc
:rvm_user_path=/home/gabspeck/.rvm/user
:rvm_wrappers_path=/home/gabspeck/.rvm/wrappers
:rvm_patches_path=/home/gabspeck/.rvm/patches
:GNOME_KEYRING_CONTROL=/tmp/keyring-FPasPf
:MY_RUBY_HOME=/home/gabspeck/.rvm/rubies/ruby-1.9.2-p180
:rvm_docs_path=/home/gabspeck/.rvm/docs
:IMSETTINGS_MODULE=none
:USER=gabspeck
:rvm_config_path=/home/gabspeck/.rvm/config
:rvm_path=/home/gabspeck/.rvm
:USERNAME=gabspeck
:rvm_examples_path=/home/gabspeck/.rvm/examples
:MAIL=/var/spool/mail/gabspeck
:PATH=/home/gabspeck/.rvm/gems/ruby-1.9.2-p180/bin:/home/gabspeck/.rvm/gems/ruby-1.9.2-p180@global/bin:/home/gabspeck/.rvm/rubies/ruby-1.9.2-p180/bin:/home/gabspeck/.rvm/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:rvm_rubies_path=/home/gabspeck/.rvm/rubies
:QT_IM_MODULE=xim
:rvm_loaded_flag=0
:PWD=/home/gabspeck
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1958
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:rvm_usr_path=/home/gabspeck/.rvm/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:rvm_version=1.6.9
:rvm_src_path=/home/gabspeck/.rvm/src
:HOME=/home/gabspeck
:SHLVL=1
:rvm_ruby_string=ruby-1.9.2-p180
:rvm_tmp_path=/home/gabspeck/.rvm/tmp
:LOGNAME=gabspeck
:GEM_PATH=/home/gabspeck/.rvm/gems/ruby-1.9.2-p180:/home/gabspeck/.rvm/gems/ruby-1.9.2-p180@global
:rvm_lib_path=/home/gabspeck/.rvm/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1GJ1OD3fnm,guid=47148d242a2361fba187459a0000004d
:rvm_repos_path=/home/gabspeck/.rvm/repos
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rvm_log_path=/home/gabspeck/.rvm/log
:rvm_help_path=/home/gabspeck/.rvm/help
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gabspeck
:DISPLAY=:0.0
:rvm_environments_path=/home/gabspeck/.rvm/environments
:GTK_IM_MODULE=gtk-im-context-simple
:RUBY_VERSION=ruby-1.9.2-p180
:rvm_archives_path=/home/gabspeck/.rvm/archives
:rvm_user_install_flag=0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-gabspeck-e4Rmld/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2061,unix/unix:/tmp/.ICE-unix/2061
:ORBIT_SOCKETDIR=/tmp/orbit-gabspeck
:GPG_AGENT_INFO=/tmp/keyring-FPasPf/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-FPasPf/ssh
:DESKTOP_AUTOSTART_ID=1074fdc052ec0b510c130710990059436400000020610014

event_log:
:2011-06-03-12:47:27> Analyzing coredump 'coredump'
:2011-06-03-12:47:32  Coredump references 90 debuginfo files, 31 of them are not installed
:2011-06-03-12:48:14  Looking for needed packages in repositories
:2011-06-03-12:49:08  Can't find packages for 10 debuginfo files
:2011-06-03-12:49:08  Packages to download: 10
:2011-06-03-12:49:08  Downloading 6.21Mb, installed size: 37.97Mb
:2011-06-03-12:49:09  Downloading (1 of 10) libcap-debuginfo-2.17-2.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/libcap-debuginfo-2.17-2.fc15.x86_64.rpm
:2011-06-03-12:49:09  Caching files from unpacked.cpio made from libcap-debuginfo-2.17-2.fc15.x86_64.rpm
:2011-06-03-12:49:12  Downloading (2 of 10) audit-debuginfo-2.1.1-1.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/audit-debuginfo-2.1.1-1.fc15.x86_64.rpm
:2011-06-03-12:49:13  Caching files from unpacked.cpio made from audit-debuginfo-2.1.1-1.fc15.x86_64.rpm
:2011-06-03-12:49:16  Downloading (3 of 10) pam-debuginfo-1.1.3-8.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/pam-debuginfo-1.1.3-8.fc15.x86_64.rpm
:2011-06-03-12:49:16  Caching files from unpacked.cpio made from pam-debuginfo-1.1.3-8.fc15.x86_64.rpm
:2011-06-03-12:49:17  Downloading (4 of 10) libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-06-03-12:49:17  Caching files from unpacked.cpio made from libXxf86misc-debuginfo-1.0.3-2.fc15.x86_64.rpm
:2011-06-03-12:49:23  Downloading (5 of 10) systemd-debuginfo-26-2.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/systemd-debuginfo-26-2.fc15.x86_64.rpm
:2011-06-03-12:49:24  Caching files from unpacked.cpio made from systemd-debuginfo-26-2.fc15.x86_64.rpm
:2011-06-03-12:49:25  Downloading (6 of 10) gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-06-03-12:49:25  Caching files from unpacked.cpio made from gnome-screensaver-debuginfo-3.0.0-1.fc15.x86_64.rpm
:2011-06-03-12:49:27  Downloading (7 of 10) attr-debuginfo-2.4.44-7.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:27  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/attr-debuginfo-2.4.44-7.fc15.x86_64.rpm
:2011-06-03-12:49:27  Caching files from unpacked.cpio made from attr-debuginfo-2.4.44-7.fc15.x86_64.rpm
:2011-06-03-12:49:28  Downloading (8 of 10) fprintd-debuginfo-0.4.1-1.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/fprintd-debuginfo-0.4.1-1.fc15.x86_64.rpm
:2011-06-03-12:49:28  Caching files from unpacked.cpio made from fprintd-debuginfo-0.4.1-1.fc15.x86_64.rpm
:2011-06-03-12:49:29  Downloading (9 of 10) cracklib-debuginfo-2.8.18-2.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:29  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/cracklib-debuginfo-2.8.18-2.fc15.x86_64.rpm
:2011-06-03-12:49:29  Caching files from unpacked.cpio made from cracklib-debuginfo-2.8.18-2.fc15.x86_64.rpm
:2011-06-03-12:49:40  Downloading (10 of 10) gnome-keyring-debuginfo-3.0.2-1.fc15.x86_64.rpm: 100%
:2011-06-03-12:49:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541/gnome-keyring-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-03-12:49:40  Caching files from unpacked.cpio made from gnome-keyring-debuginfo-3.0.2-1.fc15.x86_64.rpm
:2011-06-03-12:49:40  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-03-12:47:27.28541
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/10/2528544be24a1b4eae30edcd620ac78b14ed7e.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/fe/7488ea50e0440b4a06ad892e8c668c3fc60921.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/9d/ad31d7548c7b31060b83c67c28bb8a8a30347a.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/60/89b90f4fb9cccb9d92f0242e8873e4ca190ba0.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/ca/d263b431a2d99d486034428f0785d2c481ad0b.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/77/7c245cdc423dfc47d1ae96f7b353cbdfe579ed.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/48/cedb091f1a9a874c3a25508eee2dd8975c76c5.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/42/23ed0ea4f590beed44360e1196bbca2c727196.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/dd/583db07c30326389c5057e086c98cd3a377c4d.debug
:2011-06-03-12:49:40  Missing debuginfo file: /usr/lib/debug/.build-id/06/391585fc5ce797e55b42b04fc9b81d9e792929.debug
:2011-06-03-12:49:47  Backtrace is generated and saved, 17400 bytes
Comment 1 Gabriel Speckhahn 2011-06-03 12:32:21 EDT
Created attachment 502854 [details]
File: maps
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 11:57:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 12:00:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 abrt-bot 2012-03-30 09:39:08 EDT
Backtrace analysis found this bug to be similar to bug #747134, closing as duplicate.

Bugs which were found to be similar to this bug: bug #572973, bug #599261, bug #619224, bug #632623, bug #704768, bug #708920, bug #747134

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 747134 ***

Note You need to log in before you can comment on or make changes to this bug.